<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="Custom.TitleBar" parent="Widget.AppCompat.Toolbar">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">?actionBarSize</item>
        <item name="android:outlineAmbientShadowColor" tools:ignore="NewApi">@android:color/transparent</item>
        <item name="android:outlineSpotShadowColor">#aaaaaa</item>
        <item name="navigationIcon">@drawable/ic_back</item>
        <item name="colorControlNormal">@android:color/black</item>
        <item name="actionMenuTextColor">@color/black</item>
        <item name="titleTextAppearance">@style/_titleTextAppearance</item>
    </style>

</resources>